@charset "utf-8";
#Este {
	background-color: #FFFFFF;
	float: right;
}
#Este .contenido {
}
#Este .listReprod {
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
.reprodMMedia {
	background-image: url(../imgsMaqt/fondoMultimedia.jpg);
	background-position: bottom;
	background-repeat:  repeat-x;
}
.sqCurvIzqDispl {
	background-image: url(../imgsMaqt/displMMediaEsqCurvIzq.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#Principal .pagMMedia a {
}
#Principal .pagMMedia a:hover {
}
#Principal .carruselMMedia a {
	display: block;
	padding-top: 10px;
	padding-bottom: 14px;
}
#Principal .carruselMMedia a:hover {
}
#Principal .paginador2 a {
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#Principal .paginador2 a:hover {
	color: #609FDE;
}
#Principal .paginador2 .pagMMedia li {
	border-color: #333333;
}
#Principal .reprodMMedia .paginador2 ul {
	border-color: #333333;
}
#video .paginador2 {
	font-size: 0.95em;
}
#listadoBanners {
	margin:0px 0px 5px;
	padding:9px 0px 0px;
	width:100%;
	background-color: #FFF;
	float: right;
	overflow: hidden;
}
#Principal #listadoBanners ul, #Principal #listadoBanners li   {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	overflow: hidden;
	padding-top: 0px;
	padding-bottom: 0px;
}
#Principal #listadoBanners ul {
	width:100.2%;
	overflow: hidden;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	float:left;
}
#Principal #listadoBanners.x2EnLinea li {
	width: 50%;
}
#Principal #listadoBanners li {
	float: left;
	width:100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 6px;
}
#listadoBanners li img {
	margin-left:auto;
	margin-right: auto;
	display: block;
}
